/* 
  Localizable.strings
  VPN

  Created by Sierikova Tetiana on 03.02.2026.
  Copyright © 2026 MacPaw. All rights reserved.
*/

"notification.title" = "Seguridad de red débil";
"notification.body" = "Tu conexión puede estar en riesgo.";
"notification.button_title" = "Abrir ClearVPN";
